import 'package:flutter_smart_dialog/flutter_smart_dialog.dart';

class LoadingEngine {
  //展示加载中弹窗
  static void show({String? message}) {
    SmartDialog.showLoading(msg: message ?? "Loading...");
  }

  // 隐藏
  static void dismiss() {
    SmartDialog.dismiss(status: SmartStatus.loading);
  }
}
